<div class="text-center padding">
  <h1>🚀</h1>
  <h1 class="margin-bottom">Page not found</h1>
  <p>It seems that the page you were trying to access does not exist...</p>
  <a mat-raised-button routerLink="/" color="primary">Take me Home</a>
</div>
